aboutsummaryrefslogtreecommitdiffstats
path: root/vendor/ezyang/htmlpurifier/maintenance/flush.sh
diff options
context:
space:
mode:
authorMario Vavti <mario@mariovavti.com>2019-09-23 09:12:05 +0000
committerMario <mario@mariovavti.com>2019-09-23 12:21:04 +0200
commitaafecd9d1e2b5ff442f0a34eecf074db902086ae (patch)
treed531b9fe1d1f636d9a661704d61b396beecd5324 /vendor/ezyang/htmlpurifier/maintenance/flush.sh
parent9b90114d035ce4c10ee11cd2fbffe1f5ab95af17 (diff)
downloadvolse-hubzilla-aafecd9d1e2b5ff442f0a34eecf074db902086ae.tar.gz
volse-hubzilla-aafecd9d1e2b5ff442f0a34eecf074db902086ae.tar.bz2
volse-hubzilla-aafecd9d1e2b5ff442f0a34eecf074db902086ae.zip
composer update ezyang/htmlpurifier
(cherry picked from commit 38cb094ede8a389ef0b8bb331c1e6a3befd666a8)
Diffstat (limited to 'vendor/ezyang/htmlpurifier/maintenance/flush.sh')
-rw-r--r--vendor/ezyang/htmlpurifier/maintenance/flush.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/vendor/ezyang/htmlpurifier/maintenance/flush.sh b/vendor/ezyang/htmlpurifier/maintenance/flush.sh
new file mode 100644
index 000000000..65ef6f8cc
--- /dev/null
+++ b/vendor/ezyang/htmlpurifier/maintenance/flush.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+set -ex
+DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null && pwd )"
+php "$DIR/generate-includes.php"
+php "$DIR/generate-schema-cache.php"
+php "$DIR/flush-definition-cache.php"
+php "$DIR/generate-standalone.php"
+php "$DIR/config-scanner.php"